/// <reference types="react" />
import { SerializedStyles } from "@emotion/react";
export declare const skinMap: {
    none: SerializedStyles;
    light: SerializedStyles;
    green: SerializedStyles;
    skinDark: SerializedStyles;
    skinDarkRound: SerializedStyles;
    default: SerializedStyles;
};
export declare const SmallButtonContainer: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any> | undefined;
} & {
    borderless?: boolean | undefined;
    skin?: string | undefined;
    cssStyle?: SerializedStyles | undefined;
    tipPosition?: "above" | "below" | undefined;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
